@media only screen and (max-width: 767px) {
    #header { background: #000; position: fixed; }
    #header .logo a { display: block; width: 100px; height: 60px; margin: 0; }

    #header.blank .logo a { margin-top: 0 !important; }

    #header .number a { color: #000; background: #fff; display: inline-block; width: 30px; height: 30px; line-height: 30px; font-size: 12px; text-align: center !important; border-radius: 15px; }
    #header .number a .glyphicon { font-size: 14px; top: 0; padding: 0; font-weight: bold; }

    #header > .book { display: none; }
    #header.fixed > .logo { display: none; }
    #header.fixed > .book { display: block; float: left; padding-top: 8px; }
    #header.fixed > .book .btn { background: #f93f54; border: 2px solid #f93f54; }
    #header.fixed > .book .btn:hover { background: #fd8081; border: 2px solid #fd8081; }

    #header .menu-mob { float: right; }
    #header .menu-mob ul { list-style-type: none; margin: 0; padding: 0; }
    #header .menu-mob ul li { display: block; float: left; line-height: 60px; margin: 0 5px 0 20px; }
    #header .menu-mob ul li a { color: #fff; font-size: 24px; position: relative; }
    #header .menu-mob ul li a span.num { position: absolute; display: block; top: -4px; left: -5px; font-size: 10px; line-height: 15px; width: 15px; height: 15px; background: #00adee; border-radius: 7px; text-align: center; letter-spacing: 0; }
    
    #mob-menu-slideout { display: block; position: fixed; z-index: 1000; top: 0; bottom: 0; left: 0; right: 0; }
    #mob-menu-slideout .mask { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.8); }
    #mob-menu-slideout .slideout { position: fixed; top: 0; bottom: 0; right: 0; width: 90%; background: #363636; overflow: auto; }
    #mob-menu-slideout .slideout .slideout-inner { width: 100%; box-sizing: border-box; padding: 0 0 40px; }
    
    #mob-menu-slideout .slideout .slideout-inner .actions-top { position: absolute; top: 15px; right: 15px; }
    #mob-menu-slideout .slideout .slideout-inner .actions-top a { color: #fff; }

    #mob-menu-slideout .slideout .slideout-inner .actions { width: 100%; float: left; box-sizing: border-box; padding: 50px 20px 15px; background: #1b1a1a; }
    #mob-menu-slideout .slideout .slideout-inner .actions .btn { background: #f83e55; border: 2px solid #f83e55; font-size: 16px; padding: 0 1em; }

    #mob-menu-slideout .slideout .slideout-inner .actions .cart { position: relative; padding: 5px 15px 0 10px; float: right; }
    #mob-menu-slideout .slideout .slideout-inner .actions .cart > a { position: relative; display: block; width: 34px; height: 34px; background: transparent url('../images/cart.png') center no-repeat; border: 1px solid #fff; border-radius: 17px; }
    #mob-menu-slideout .slideout .slideout-inner .actions .cart > a:hover { color: #fff; }
    #mob-menu-slideout .slideout .slideout-inner .actions .cart > a span.txt { display: none; }
    #mob-menu-slideout .slideout .slideout-inner .actions .cart > a span.num { color: #fff; position: absolute; top: -4px; right: -4px; font-size: 10px; line-height: 14px; width: 14px; height: 14px; background: #00adee; border-radius: 7px; text-align: center; }

    #mob-menu-slideout .slideout .cart-slideout { position: absolute; top: 0; bottom: 0; width: 100%; background: #fff; }
    #mob-menu-slideout .slideout .cart-slideout .actions-top { position: absolute; top: 15px; right: 15px; }
    #mob-menu-slideout .slideout .cart-slideout .actions-top a { color: #353535; opacity: 0.4; }
    #mob-menu-slideout .slideout .cart-slideout .actions-top a:hover { opacity: 1; }

    #mob-menu-slideout .slideout .cart-slideout .actions-back { width: 100%; padding: 15px 20px 10px; }
    #mob-menu-slideout .slideout .cart-slideout .actions-back a { color: #353535; text-transform: uppercase; font-weight: 700; font-size: 12px; }
    #mob-menu-slideout .slideout .cart-slideout .actions-back a .glyphicon { font-size: 10px; }

    #mob-menu-slideout .slideout .cart-slideout .top { padding: 0 20px 20px; }
    #mob-menu-slideout .slideout .cart-slideout .top div { position: relative; display: block; float: left; margin-right: 20px; width: 34px; height: 34px; background: transparent url('../images/cart-dk.png') center no-repeat; border: 1px solid #000; border-radius: 17px; }
    #mob-menu-slideout .slideout .cart-slideout .top div .txt { display: none; }
    #mob-menu-slideout .slideout .cart-slideout .top div .num { color: #fff; position: absolute; top: -4px; right: -4px; font-size: 10px; line-height: 14px; width: 14px; height: 14px; background: #00adee; border-radius: 7px; text-align: center; }
    #mob-menu-slideout .slideout .cart-slideout .top h2 { font-size: 16px; font-weight: 700; line-height: 34px; }

    #mob-menu-slideout .slideout .cart-slideout .dropdown { display: block; position: absolute; background: #fff; right: 0; width: 100%; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .dropdown-items .item { width: 100%; float: left; box-sizing: border-box; padding: 10px 20px; line-height: 1.5em; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .dropdown-items .item:nth-child(2) { background: #f4f4f4; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .dropdown-items .item .title { display: block; float: left; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .dropdown-items .item .title .name { display: block; font-weight: 700; font-family: 'futura-pt'; text-transform: uppercase; font-size: 14px; margin: 0; padding: 0; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .dropdown-items .item .title .detail { color: #808080; display: block; float: left; clear: left; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .dropdown-items .item .price { display: block; float: right; padding-top: 21px !important; font-weight: 700; font-family: 'futura-pt'; text-transform: uppercase; font-size: 14px; margin: 0; padding: 0; }

    #mob-menu-slideout .slideout .cart-slideout .dropdown .totals { display: block; width: 100%; float: left; padding: 20px 20px 10px 20px; line-height: 1.8em; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .totals .title { display: block; float: left; font-weight: 700; font-family: 'futura-pt'; text-transform: uppercase; font-size: 14px; margin: 0; padding: 0; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .price { display: block; float: right; font-weight: 700; font-family: 'futura-pt'; text-transform: uppercase; font-size: 14px; margin: 0; padding: 0; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .actions { display: block; width: 100%; float: left; padding: 20px 20px 10px; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .actions .btn { width: 100%; background: #1076d3; border: 2px solid #1076d3; }
    #mob-menu-slideout .slideout .cart-slideout .dropdown .actions .btn:hover { color: #fff; background: #0986f5; border: 2px solid #0986f5 !important; }


    #mob-menu-slideout .slideout .slideout-inner ul { display: block; width: 100%; float: left; margin: 15px 0; padding: 0; }
    #mob-menu-slideout .slideout .slideout-inner ul li { display: block; width: 100%; float: left; margin: 20px 0 0; }
    #mob-menu-slideout .slideout .slideout-inner ul li a { width: 100%; box-sizing: border-box; padding: 0 20px; position: relative; display: block; float: left; color: #fff; text-transform: uppercase; line-height: 22px; font-size: 16px; font-family: 'futura-pt', sans-serif; font-weight: 500; }
    #mob-menu-slideout .slideout .slideout-inner ul li a:hover { text-decoration: none; color: #859094; }
    #mob-menu-slideout .slideout .slideout-inner ul li a span.num { position: absolute; display: block; top: -4px; right: -15px; font-size: 10px; line-height: 15px; width: 15px; height: 15px; background: #00adee; border-radius: 7px; text-align: center; letter-spacing: 0; color: #fff !important; }
    #mob-menu-slideout .slideout .slideout-inner ul li a .glyphicon { font-size: 12px; display: block; float: right; margin-top: 3px; }
    
    #mob-menu-slideout .slideout .slideout-inner ul li.social { display: block; width: 100%; padding: 40px 0 10px; white-space: nowrap; text-align: center; }
    #mob-menu-slideout .slideout .slideout-inner ul li.social a { display: inline-block !important; float: none; width: 21px; height: 22px; margin: 0 20px; padding: 0; background: transparent url('../images/social.png') 0 0 no-repeat; }
    #mob-menu-slideout .slideout .slideout-inner ul li.social a.insta { background-position: 0 -22px; }
    #mob-menu-slideout .slideout .slideout-inner ul li.social a.yt { background-position: 0 -44px; }
    #mob-menu-slideout .slideout .slideout-inner ul li.social a span { display: none; }

    #mob-menu-slideout .slideout .slideout-inner ul ul { margin: 4px 0 0; width: 100%; float: left; box-sizing: border-box; padding: 0 20px; background: #262626; }
    #mob-menu-slideout .slideout .slideout-inner ul ul li { margin: 13px 0; }
    #mob-menu-slideout .slideout .slideout-inner ul ul li a { padding: 0;}

    #newsletter h3 { font-size: 16px; width: 80%; line-height: 1.4em; }
    #newsletter .form { width: 100%; margin: 10px 0 10px; padding: 0; }
    #newsletter .form .field { width: 100%; display: block; margin: 0 0 10px; }
    #newsletter .form .field input { border-radius: 4px !important; }
    #newsletter .form .field label { border-radius: 4px !important; }

    #newsletter .form .submit { width: 100%; float: left; display: block; margin: 10px 0 0; }
    #newsletter .form .submit button { width: 100%; border-radius: 4px; }

    #footer { padding: 20px 0; }
    #footer .left { width: 100%; float: left; text-align: center; }
    #footer .left h4 { float: none; display: inline-block; }
    #footer .left ul { float: none; margin: 20px 0 80px; }
    #footer .left ul li { display: block; padding: 0; margin-bottom: 20px; border: 0; }
    #footer .left ul li a { font-size: 15px; }

    #footer .left ul.logos { display: none; }

    #footer .right { width: 100%; float: left; }
    #footer .right ul { text-align: left; }
    #footer .right > ul > li { display: block; float: left; width: 50%; }
    #footer .right ul li li { margin: 0 0 10px; padding: 0; }
    #footer .right ul li li a { font-size: 15px; }

    #footer .right ul li.social { display: block; width: 100%; padding: 80px 0 30px; white-space: nowrap; }
    #footer .right ul li.social ul { text-align: center; }
    #footer .right ul li.social li { display: inline-block; width: 21px; margin: 0 25px; overflow: hidden; }
    #footer .right ul li.social li a { display: block; width: 21px; height: 22px; }
    #footer .right ul li.social li a span { display: none; }

    #disclaimer { display: none; }

    .overlay { overflow: auto; }

    #deadend { margin-top: 59px; }
    #deadend .content { margin-top: 150px; }
    #deadend .content h1 { font-size: 24px; text-shadow: 0 0 30px rgba(0, 0, 0, 0.9); }
    #deadend .content p { font-size: 14px; text-shadow: 0 0 30px rgba(0, 0, 0, 0.9); }



    /* -- HOME -- */
    #home { width: 100%; float: left; }
    #home #banner-mob { width: 100%; float: left; margin-top: 60px; }
    #home #banner-mob .content { width: 100%; float: left; min-height: 200px; text-align: center; background-size: cover; background-position: center; }
    #home #banner-mob .content h2 { color: #fff; font-size: 22px; margin: 60px 0 0; text-shadow: 0 0 20px rgba(0, 0, 0, 0.9); }
    #home #banner-mob .content .vid-actions a { display: inline-block; width: 219px; height: 23px; margin-top: 20px; background: transparent url('../images/trailer-play-mob.png') center no-repeat; }
    #home #banner-mob .content .vid-actions a span { display: none; }

    #home #banner-mob .actions { width: 100%; float: left; background: #f43e53; }
    #home #banner-mob .actions a { color: #fff; text-transform: uppercase; font-family: 'futura-pt', sans-serif; font-size: 15px; line-height: 60px; display: block; float: left; width: 50%; box-sizing: border-box; padding: 0 15px; letter-spacing: 0.03em; }
    #home #banner-mob .actions a:last-child { text-align: right; }
    #home #banner-mob .actions a:hover { text-decoration: none; }
    #home #banner-mob .actions a .glyphicon { font-size: 10px; display: inline-block; top: 0; }

    #home #welcome { width: 100%; padding: 20px 0 170px; margin-bottom: 50px; background-size: contain; background-position: left bottom; }
    #home #welcome .keytar-girl { width: 100%; height: 350px; right: 10%; bottom: -110px; background-size: contain; }
    #home #welcome .content { width: 100%; margin-left: 0; text-align: center; }

    #home #welcome .content .rating { min-height: 120px; }
    #home #welcome .content .rating .stars { width: 100%; text-align: center; }
    #home #welcome .content .rating .stars .star { display: inline-block; float: none; }

    #home #masonary { padding: 60px 0 20px; }
    #home #masonary .masonary-item { position: relative; margin: 0 0 14px; min-height: 0; padding-top: 80%; }
    #home #masonary .masonary-item .inner { text-align: center; }

    #home #shop { background-position: left; background-size: cover; }
    #home #shop .shop-ppl { display: none; }
    #home #shop .content { width: 100%; float: left; padding: 40px 0 180px; }
    #home #shop .content .left { width: 100%; float: left; margin-left: 0; text-align: center; }

    #home #gallery { padding: 100px 0 40px; }
    #home #gallery .hand { width: 100%; height: 190px; left: 0; top: -200px; background-size: contain; }
    #home #gallery .masonary-item { min-height: 0; padding-top: 100%; }
    #home #gallery .col-sm-6 .masonary-item { padding-top: 50%; }


    /* -- ABOUT -- */
    #about #banner { padding: 70px 0 80px; }
    #about #banner h1 { font-size: 18px; }
    #about #banner h2 { font-size: 14px; }

    #about #top { padding: 50px 0 70px; }
    #about #top p { margin: 0; }

    #about #carousel { width: 100%; float: left; padding: 0 0 60px; background: #fff; }
    #about #carousel .carousel-container { box-shadow: none; }
    #about #carousel .carousel-container .left { width: 100%; padding: 40px 10px; text-align: center; }

    #about #carousel .carousel-container .right { position: relative; width: 100%; float: left; padding-top: 90%; }
    #about #carousel .carousel-container .right .nav { width: 24px; height: 24px; top: 48%; }
    #about #carousel .carousel-container .right .nav a { width: 24px; height: 24px; line-height: 26px; font-size: 14px; }

    #about #timeline { padding: 30px 0 0; }
    #about #timeline .timeline-container h2 { margin: 0 0 10px; }

    #about #timeline .timeline-container .timeline-item { padding: 0 0 20px; }
    #about #timeline .timeline-container .timeline-item .timeline-item-inner { width: 100%; float: left; }
    #about #timeline .timeline-container .timeline-item h3 { margin: 0 0 20px; }
    #about #timeline .timeline-container .timeline-item .content { padding-top: 240px; }
    #about #timeline .timeline-container .timeline-item .content .left { width: 100%; padding: 40px 20px 40px; }
    #about #timeline .timeline-container .timeline-item .content .right { position: absolute; width: 100%; left: 0; right: 0; top: 0; bottom: initial; height: 240px; }

    #about #timeline .timeline-container .end { margin: 0 0 20px; }


    /* -- CONTACT -- */
    #contact #top { padding: 35px 0 50px; }
    #contact #top .left { padding: 0 0 40px; text-align: center; }
    #contact #top .left h1 { margin: 0 0 20px; }
    #contact #top .left p { margin-bottom: 30px; }
    #contact #top .left .actions a { line-height: 27px; margin-left: 0; padding-left: 40px; }

    #contact #top .right .form .field { width: 100%; display: block; float: left; text-align: left; }
    #contact #top .right .form .field.half { width: 100%; }
    #contact #top .right .form .field label { left: 0; }

    #contact #top .right .form .submit { width: 100%; }
    #contact #top .right .form .submit button { width: 100%; }

    #contact #locations { padding: 0; }
    #contact #locations .col-sm-6 { padding-left: 0; padding-right: 0; }
    #contact #locations .location { margin: 0 0; }
    #contact #locations .location h2 { line-height: 80px; margin: 0; text-align: center; color: #fff; background: #f63e54; }
    #contact #locations .location .location-inner ul { padding: 30px 20px 0; }

    #contact #locations .location .uber-actions { display: block; width: 100%; float: left; box-sizing: border-box; padding: 0 10px 40px; }
    #contact #locations .location .uber-actions .btn { border: 0 !important; color: #fff; background: #000; width: 100%; font-family: 'Arial', sans-serif; text-transform: none; padding: 2px; border-radius: 7px !important; line-height: 40px; }
    #contact #locations .location .uber-actions .btn:hover { border: 0 !important; }
    #contact #locations .location .uber-actions .btn .ico-uber { display: inline-block; float: left; width: 32px; height: 32px; margin: 4px; background: transparent url('../images/uber.png') center no-repeat; background-size: contain; }

    /* -- SHOW -- */
    #show { width: 100%; float: left; }

    #show .alert-popup { width: 90%; }
    #show .alert-popup .close { right: 10px; top: 10px; }
    #show .alert-popup .ico { float: none; margin: 10px auto 25px; }

    #show .alert-popup .content { float: none; text-align: center; }
    #show .alert-popup .content p strong { display: block; }

    #show .alert-popup .cta { float: none; text-align: center; margin: 30px 0; }


    #show #banner-mob { width: 100%; float: left; margin-top: 60px; }
    #show #banner-mob .content { width: 100%; float: left; min-height: 220px; text-align: center; background-size: cover; background-position: center; }
    #show #banner-mob .content h2 { color: #fff; font-size: 18px; margin: 120px 0 0; text-shadow: 0 0 20px rgba(0, 0, 0, 0.9); }
    #show #banner-mob .content .vid-actions a { display: inline-block; width: 219px; height: 23px; margin-top: 15px; background: transparent url('../images/trailer-play-mob.png') center no-repeat; }
    #show #banner-mob .content .vid-actions a span { display: none; }

    #show #banner-mob .actions { width: 100%; float: left; background: #f43e53; }
    #show #banner-mob .actions a { color: #fff; text-transform: uppercase; font-family: 'futura-pt', sans-serif; font-size: 15px; line-height: 60px; display: block; float: left; width: 100%; text-align: center; box-sizing: border-box; padding: 0 15px; letter-spacing: 0.03em; }
    #show #banner-mob .actions a:hover { text-decoration: none; }
    #show #banner-mob .actions a .glyphicon { font-size: 10px; display: inline-block; top: 0; }


    #show #welcome { width: 100%; padding: 20px 0 170px; background-size: contain; background-position: left bottom; }
    #show #welcome .guitar-girl { width: 100%; height: 350px;  bottom: -110px; background-position: center; }
    #show #welcome .weird-head { width: 100%; height: 250px; right: 0; bottom: -110px; background-size: contain; background-position: center right; }
    #show #welcome .retro-guy { width: 100%; height: 350px; right: 14%; bottom: -96px; background-size: contain; background-position: center right; }
    #show #welcome .d4k-character { width: 100%; height: 320px; right: 8%; bottom: -96px; background-size: contain; background-position: center right; }
    #show #welcome .content { width: 100%; margin-left: 0; text-align: center; position: relative; z-index: 4; }

    #show #welcome .content .ratings { min-height: 140px; }
    #show #welcome .content .rating .stars { width: 100%; text-align: center; }
    #show #welcome .content .rating .stars .star { display: inline-block; float: none; }

    #show #gallery-cast { padding: 130px 0 10px; }
    #show #gallery .masonary-item { min-height: 0; padding-top: 100%; }
    #show #gallery .col-sm-6 .masonary-item { padding-top: 50%; }

    #show #cast { padding: 50px 0 0; }
    #show #cast .cast-inner .cast-members { width: 100%; margin: 0; padding: 0 15px; }
    #show #cast .cast-inner .cast-members .cast-member { display: block; width: 100%; float: left; margin: 0 0 30px; padding: 0; }

    #show #menu {  }
    #show #menu .menu-bg-2 { padding: 40px 0 10px; }
    #show #menu .row > div { padding-left: 0; padding-right: 0; }
    #show #menu .menu-items { margin: 0 0 30px; }
    #show #menu .menu-items .image { min-height: 150px; }
    #show #menu .menu-items .content { padding: 10px 15px 40px; }
    #show #menu .menu-items .content h3 { margin: 20px 0 15px; }
    #show #menu .menu-items .content p { margin: 0 0 10px; }

    #show #menu .menu-items .note { padding: 0px 15px 20px; }

    #show #enhance { padding: 40px 0 40px; }
    #show #enhance .top-content { margin: 0 0 20px; }

    #show #enhance .enhance-item { margin: 0 0 25px; }
    #show #enhance .enhance-item .top .image { min-height: 0; padding-top: 100%; }

    #show #book { padding: 40px 0; }
    #show #book .top-content { margin: 0 0 30px; }

    #show #book .exp-item { margin: 0 0 20px; }
    #show #book .exp-item h3 { position: relative; margin: 0; padding: 25px 10px 25px 15px; }
    #show #book .exp-item h3 .price { position: relative; display: block; padding: 10px 0 0 20px; }
    #show #book .exp-item .image { min-height: 120px; }
    #show #book .exp-item .actions { text-align: center; }

    #show #time-location { width: 100%; float: left; position: relative; }
    #show #time-location .left { width: 100%; float: left; text-align: center; padding: 40px 0 0 0; }
    #show #time-location .left ul { padding: 30px 20px 20px; text-align: left; }

    #show #time-location .location { position: relative; width: 100%; min-height: 280px; float: left; }
    #show #time-location .location iframe { width: 100% !important; height: 280px !important; }

    #show #time-location .uber-actions { display: block; width: 100%; float: left; box-sizing: border-box; padding: 0 10px 40px; }
    #show #time-location .uber-actions .btn { border: 0 !important; color: #fff; background: #000; width: 100%; font-family: 'Arial', sans-serif; text-transform: none; padding: 2px; border-radius: 7px !important; line-height: 40px; }
    #show #time-location .uber-actions .btn:hover { border: 0 !important; }
    #show #time-location .uber-actions .btn .ico-uber { display: inline-block; float: left; width: 32px; height: 32px; margin: 4px; background: transparent url('../images/uber.png') center no-repeat; background-size: contain; }

    .cast-overlay { width: 98%; min-height: 150px; margin: 10px auto; border-radius: 2px; }
    .cast-overlay .actions { z-index: 100; }

    .cast-overlay .image { display: none; }
    .cast-overlay .content { width: 100%; margin: 0; padding: 10px 15px 30px; }
    .cast-overlay .content p { font-size: 12px; line-height: 1.5em; }

    .cast-overlay .title { width: 100%; float: left; margin: 20px 0; }
    .cast-overlay .title .thumb { width: 80px; height: 80px; float: left; background: red; border-radius: 40px; margin-right: 20px; overflow: hidden; }
    .cast-overlay .title .thumb .avatar { width: 80px; height: 80px; background-size: contain; background-position: center; }
    .cast-overlay .title h2 { margin-top: 20px; }

    /* -- PHOTOS -- */
    #photos #search { padding: 25px 0; }
    #photos #search h3 { margin: 0 0 10px; width: 100%; text-align: center; }
    #photos #search .form { float: left; width: 100%; }
    #photos #search .form .field { width: 100%; display: block; margin: 0 0 15px; }

    #photos #search .form .submit { display: block; width: 100%; float: left; }
    #photos #search .form .submit button { width: 100%; }

    #photos #list { padding: 0 0 40px; }
    #photos #list .top { padding: 20px 0; line-height: 24px; }

    #photos #list .top .right { width: 100%; float: left; margin: 0 0 30px; }
    #photos #list .top .right > label { display: inline-block; font-weight: normal; height: 24px; }
    #photos #list .top .right .sel-replace { display: block; width: 100%; }

    #photos #list .gallery-inner { margin: 20px 0 0; }
    #photos #list .gallery-inner .row > div { width: 50%; }

    #glb-photo-overlay .photo-overlay { width: 98%; overflow: hidden; margin: 10px auto; border-radius: 2px; }
    #glb-photo-overlay .photo-overlay .photo-overlay-inner { position: relative; }
    #glb-photo-overlay .photo-overlay .image { position: relative; width: 100%; padding-top: 200px; }
    #glb-photo-overlay .photo-overlay .content { position: relative; width: 100%; float: left; padding: 25px 10px 10px; }
    #glb-photo-overlay .photo-overlay .content h2 { font-size: 18px; font-weight: 700; margin: 0 0 25px; }

    #glb-bookingexpiry-overlay .glb-overlay-dialog .booking-expiry .actions .btn { display: block; clear: both; margin: 0 0 20px; }

    #glb-slideshow-overlay .glb-overlay-dialog { margin: 10px auto 0; }

    #shopping-cart #checkout .basket-summary { width: 100%; margin-bottom: 30px; }
    #shopping-cart #checkout .checkout { width: 100%; }

    #shopping-cart #basket, #shopping-cart #checkout { padding: 20px 0 40px; }
    #shopping-cart #basket .cart-table table th, #shopping-cart #basket .cart-table table td { padding: 10px; font-size: 12px; }
    #shopping-cart #basket .cart-table table .head th { padding: 10px; }

    #shopping-cart #basket .cart-table table .item-row .cell-3 .qty.field input { width: 35px; height: 33px; line-height: 33px; }
    #shopping-cart #basket .cart-table table .item-row .cell-3 .qty.field .controls { height: 33px; }
    #shopping-cart #basket .cart-table table .item-row .cell-3 .qty.field .controls .ctrl { width: 23px; height: 16px; line-height: 16px; }
    #shopping-cart #basket .cart-table table .item-row .cell-3 .remove.field { line-height: 24px; float: none; }

    #shopping-cart #basket .cart-table table .shipping-row .cell-ship { padding-right: 20px; padding: 20px 10px 20px 10px; }
    #shopping-cart #basket .cart-table table .shipping-row .cell-ship .sel-replace { width: 180px; }

    #shopping-cart #basket .cart-table table .total-row { text-align: right; }
    #shopping-cart #basket .cart-table table .total-row td { padding: 20px 10px; }
    #shopping-cart #basket .cart-table table .total-row .price { font-size: 15px; padding: 20px 10px; }

    #shopping-cart #basket .actions { text-align: center; }
    #shopping-cart #basket .actions .btn { width: 100%; }

    #shopping-cart #checkout .basket-summary table { margin: 0 0 10px; }
    #shopping-cart #checkout .basket-summary table th, #shopping-cart #checkout .basket-summary table td { padding: 10px; font-size: 12px; }
    #shopping-cart #checkout .basket-summary table .head th { padding: 0 10px; line-height: 44px; }

    #shopping-cart #checkout .basket-summary table .item-row .cell-1 .thumb { width: 52px; height: 52px; }

    #shopping-cart #checkout .basket-summary table .total-row td { padding: 20px 10px; }
    #shopping-cart #checkout .basket-summary table .total-row .price { font-size: 16px; padding: 20px 10px; }
    #shopping-cart #checkout .basket-summary table .total-row .price .val { padding-left: 20px; }

    #shopping-cart #checkout .checkout .form .field.left { clear: left; }
    #shopping-cart #checkout .checkout .form .field.no-border .txt { min-height: 43px; line-height: 14px; font-size: 12px; }
    
    #shopping-cart #checkout .checkout .field.chk > label { max-width: 180px; }
    
    #shopping-cart #checkout .checkout .actions { margin-top: 0; padding: 0 20px 20px; }

    #book-tickets .panel .title-row { padding: 10px; }
    #book-tickets .panel .title-row h2 { font-size: 14px; white-space: nowrap; }
    #book-tickets .panel .title-row h2 .step { margin-right: 5px; }
    #book-tickets .panel.done .title-row h2 .edit { right: 10px; font-size: 13px; width: 30px; height: 30px; line-height: 30px; margin-top: 1px; border: 1px solid #1076d3; border-radius: 15px; }
    #book-tickets .panel.done .title-row h2 .edit span { display: inline-block; line-height: 26px; }

    #book-tickets .panel .details { padding: 10px; }

    #book-tickets .panel .details .actions .btn { width: 100%; }

    #book-tickets .panel .details .buttons { margin-bottom: 10px; }
    #book-tickets .panel .details .buttons.float .buttons-inner { width: 100%; float: left; }
    #book-tickets .panel .details .buttons .aside { float: left; }

    #book-tickets .panel .details .buttons .btn { width: 100%; margin-right: 0; box-sizing: border-box; font-size: 12px; margin-bottom: 10px; }
    #book-tickets .panel .details .buttons .btn.selected { text-align: center; }

    #book-tickets .panel .details .buttons.float .btn { width: 47%; margin-right: 3%; box-sizing: border-box; font-size: 12px; }
    #book-tickets .panel .details .buttons.float .btn:last-child { margin-right: 0; width: 50%; }

    #book-tickets .panel .details .buttons-table { margin-left: 0; margin-right: 0; }
    #book-tickets .panel .details .buttons-table .buttons { display: block; }
    #book-tickets .panel .details .buttons-table .buttons .btn { display: block; width: 100%; }

    #book-tickets .panel .details .qty-group { width: 100%; float: left; }
    #book-tickets .panel .details .qty-group .left { width: 100%; padding-right: 0; margin: 0 0 10px 0; border-right: 0; }
    #book-tickets .panel .details .qty-group .left .item { margin: 0 0 10px !important; padding: 0; border: 0; }
    #book-tickets .panel .details .qty-group .left .item.selected { background: transparent; border: 0; }
    #book-tickets .panel .details .qty-group .right { width: 100%; margin: 0 0 30px; border-bottom: 1px solid #ccc; padding-bottom: 20px; }

    #book-tickets .panel .details .line-item .img { width: 100%; margin: 0 0 20px; }
    #book-tickets .panel .details .line-item .qty-field { float: left; }

    #book-tickets .panel .details .split .left { width: 100%; padding-right: 0; }
    #book-tickets .panel .details .split .right { width: 100%; padding-left: 0; }
    #book-tickets .panel .details .split .full { width: 100%; float: left; margin: 0 0 20px; }

    #book-tickets .panel .details .section.select-show { margin-bottom: 20px; padding-bottom: 0; border-bottom: 1px solid #ccc; }
    #book-tickets .panel .details .select-ticket-qty p { margin-right: 0; }

    #book-tickets .panel .details .form .field.no-border { height: 45px; text-align: center; }
    #book-tickets .panel .details .form .field.no-border .txt { font-size: 11px; line-height: 15px !important; }

    #blog { position: relative; padding-top: 0; }
    #blog .blog-search-mob { width: 100%; float: left; margin: 0 0 30px; padding: 20px 15px; box-sizing: border-box; color: #363636; background: #cfe4f6; }
    #blog .blog-search-mob .title { width: 100%; float: left; position: relative; margin: 0; }
    #blog .blog-search-mob .title h2 { font-size: 18px; font-weight: bold; margin: 0; line-height: 32px; }
    #blog .blog-search-mob .title .toggles { position: absolute; right: 0; top: 0; }
    #blog .blog-search-mob .title .toggles a { display: inline-block; width: 32px; height: 32px; line-height: 32px; color: #fff; background: #1076d3; border-radius: 16px; text-align: center; }
    #blog .blog-search-mob .title .toggles a .glyphicon-remove { display: none; }

    #blog .blog-search-mob .form-container { display: none; }

    #blog .blog-search-mob.open .title .toggles a { color: #413768; background: transparent; }
    #blog .blog-search-mob.open .title .toggles a .glyphicon-search { display: none; }
    #blog .blog-search-mob.open .title .toggles a .glyphicon-remove { display: inline-block; }

    #blog .blog-search-mob.open .form-container { width: 100%; float: left; margin: 20px 0 0; display: block !important; }
    #blog .blog-search-mob.open .form-container .form-input { position: relative; width: 100%; float: left; background: #fff; margin: 0 0 15px; }
    #blog .blog-search-mob.open .form-container .form-input label { position: absolute; line-height: 38px; padding: 0 0 0 15px; font-weight: normal; color: #ccc; }
    #blog .blog-search-mob.open .form-container .form-input input { position: relative; border: 1px solid #808080; background: transparent; width: 100%; height: 38px; line-height: 38px; padding: 0 0 0 15px; box-sizing: border-box; }
    #blog .blog-search-mob.open .form-container .form-input.has-val input, #blog .sidebar .search-form .form-input input:focus { background: #fff; }

    #blog .blog-search-mob.open .form-container .actions { width: 100%; float: left; border-left: 1px solid transparent; }
    #blog .blog-search-mob.open .form-container .actions button { width: 100%; height: 40px; line-height: 40px; box-sizing: border-box; border: 0; color: #fff; background-color: #1076d3; text-transform: uppercase; font-size: 15px; font-weight: 700; }
    #blog .blog-search-mob.open .form-container .actions button:hover { background-color: #0986f5; }
    #blog .blog-search-mob.open .form-container .actions button .glyphicon { margin-right: 5px; }

    #blog .sidebar { width: 100%; float: left; border-top: 1px solid #808080; padding-top: 30px; margin-top: 20px; }
    #blog.list .articles .blog-article-summary .actions .share-container .share-title { display: none; }
    #blog.article .summary .title { padding-right: 0; }
}

@media only screen and (min-width: 768px) {
    #header > .book { display: none !important; }
    #mob-menu-slideout { display: none !important; }
}